Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian Java (http://www.linux-archive.org/debian-java/)
-   -   Bug#636698: O: eclipse-pydev (http://www.linux-archive.org/debian-java/560843-bug-636698-o-eclipse-pydev.html)

Niels Thykier 08-05-2011 12:07 PM

Bug#636698: O: eclipse-pydev
 
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi

I am hereby orphaning eclipse-pydev on behalf of the Java Team.
The package has not seen an upload for over 3 years and has
been RC buggy a bit longer than that.

Should you wish to adopt the package, feel free to put it back under the
Java Team. We also have a bit (but not a lot) of experience with eclipse
plugins in general, so we might be able to answer some of your questions.

Finally, we are currently preparing eclipse 3.7; eclipse-pydev will
probably need a new upstream version to be useful.

A bit of information about the package:

Package: eclipse-pydev
New: yes
State: not installed
Version: 1.2.5-4
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uncompressed Size: 2.609 k
Depends: eclipse (>= 3.2.1), python-dev, bicyclerepair, libcommons-codec-java, python, jython
Recommends: eclipse-platform-gcj, eclipse-pydev-gcj
Description: Python development plug-in for Eclipse
PyDev is a plugin that enables users to use Eclipse for Python and Jython development.
It comes with many goodies such as code completion, syntax highlighting, syntax
analysis, refactor, debug and many others.
.
This package contains the plugin itself.

There is also a "eclipse-pydev-gcj" package built by the same source,
but it should probably be dropped.


If there is no adopter for this package after 14 days, I will request its
removal due to its RC bugs.

~Niels


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOO9zvAAoJEAVLu599gGRCq0gP/0tMCndaICOxKN2/Ed11DpP+
5PMU2+aKcXnmquaOCeCd+jTWaPBAizSaY+szqTUhd4wraQ16Vd 1OEDFnSWHDDtTe
INwGnXlBTlr7PV6Tt3TQbGSucOh16ge9Bk+NeGqQb97X1md5f1 E+79a/XLkFI/zz
K21u/G2Uc/DABwXs6NyW9yIqcJv1b8LJb4jdH174+ZAIx/9c8d6at5CJW4hDsOUO
0YewTBrXKH6AJRwi4dsC0V49xppK41UHZ+FJhmOk5QbkBSYJqG kDK/k2QsFyPJm4
xLGFIFPrLCISigGcRfTP7fd4vFCathEr59PUGYoOFekdSRBzd5 MbvktXbBWfuTt5
wgjHa+T+uXU0+r3m8Fkrq7micfPOzPRJSWDn1439NeNMP4bHho nH/QoohdiaGtzr
Cc5w5GO0IFcJ6e4zHRg8/kCXzeptJZIVJDHpsmf6IqF1r93wyASVx0TU6z1HSlXj
zBf/d5tj+jxwUsw6Z0PQZ//zdbrTmTQ3hKpilpUItLk/D9xmTEeGsrcz+Aniy6OL
VrTAarmSBM7R5lZFaCJ4J1TKJckhajbKcERCC8rwe5zvck07XU 9oHP/qVb8hy+OI
zsETotJm5kTY2b8q4cYTwi98/zJQ8xzk1qBtrQBzxBW1Vp64ouZn7ALKQE2geOYM
4BzmHUdHff3ul96Z7wHf
=juSB
-----END PGP SIGNATURE-----



--
To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20110805120714.9061.36777.reportbug@getsu.thykier. net">http://lists.debian.org/20110805120714.9061.36777.reportbug@getsu.thykier. net

Niels Thykier 08-05-2011 12:07 PM

Bug#636698: O: eclipse-pydev
 
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi

I am hereby orphaning eclipse-pydev on behalf of the Java Team.
The package has not seen an upload for over 3 years and has
been RC buggy a bit longer than that.

Should you wish to adopt the package, feel free to put it back under the
Java Team. We also have a bit (but not a lot) of experience with eclipse
plugins in general, so we might be able to answer some of your questions.

Finally, we are currently preparing eclipse 3.7; eclipse-pydev will
probably need a new upstream version to be useful.

A bit of information about the package:

Package: eclipse-pydev
New: yes
State: not installed
Version: 1.2.5-4
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uncompressed Size: 2.609 k
Depends: eclipse (>= 3.2.1), python-dev, bicyclerepair, libcommons-codec-java, python, jython
Recommends: eclipse-platform-gcj, eclipse-pydev-gcj
Description: Python development plug-in for Eclipse
PyDev is a plugin that enables users to use Eclipse for Python and Jython development.
It comes with many goodies such as code completion, syntax highlighting, syntax
analysis, refactor, debug and many others.
.
This package contains the plugin itself.

There is also a "eclipse-pydev-gcj" package built by the same source,
but it should probably be dropped.


If there is no adopter for this package after 14 days, I will request its
removal due to its RC bugs.

~Niels


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOO9zvAAoJEAVLu599gGRCq0gP/0tMCndaICOxKN2/Ed11DpP+
5PMU2+aKcXnmquaOCeCd+jTWaPBAizSaY+szqTUhd4wraQ16Vd 1OEDFnSWHDDtTe
INwGnXlBTlr7PV6Tt3TQbGSucOh16ge9Bk+NeGqQb97X1md5f1 E+79a/XLkFI/zz
K21u/G2Uc/DABwXs6NyW9yIqcJv1b8LJb4jdH174+ZAIx/9c8d6at5CJW4hDsOUO
0YewTBrXKH6AJRwi4dsC0V49xppK41UHZ+FJhmOk5QbkBSYJqG kDK/k2QsFyPJm4
xLGFIFPrLCISigGcRfTP7fd4vFCathEr59PUGYoOFekdSRBzd5 MbvktXbBWfuTt5
wgjHa+T+uXU0+r3m8Fkrq7micfPOzPRJSWDn1439NeNMP4bHho nH/QoohdiaGtzr
Cc5w5GO0IFcJ6e4zHRg8/kCXzeptJZIVJDHpsmf6IqF1r93wyASVx0TU6z1HSlXj
zBf/d5tj+jxwUsw6Z0PQZ//zdbrTmTQ3hKpilpUItLk/D9xmTEeGsrcz+Aniy6OL
VrTAarmSBM7R5lZFaCJ4J1TKJckhajbKcERCC8rwe5zvck07XU 9oHP/qVb8hy+OI
zsETotJm5kTY2b8q4cYTwi98/zJQ8xzk1qBtrQBzxBW1Vp64ouZn7ALKQE2geOYM
4BzmHUdHff3ul96Z7wHf
=juSB
-----END PGP SIGNATURE-----



--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20110805120714.9061.36777.reportbug@getsu.thykier. net">http://lists.debian.org/20110805120714.9061.36777.reportbug@getsu.thykier. net


All times are GMT. The time now is 07:10 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.